Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
MutexStats..::.InUse Property
MutexStats Class See Also

Mutexes in use

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public uint InUse { get; }

Visual Basic (Declaration)
    Public ReadOnly Property InUse As UInteger

Visual C++
    public:
    property unsigned int InUse {
    	unsigned int get ();
    }

# See Also

MutexStats Class
BerkeleyDB Namespace